.office_popup .center_cont {
	width: 179px !important;
	height: 139px !important;
}
.landing_wrapper {
	width: 955px !important;
}
.land_buttons {
	display: table;
	margin: 102px 49% 0 49%;
	position: absolute;
}
.land_path_nonlink {
	white-space:nowrap;
}
.cta_wrapper {
	padding-bottom: 20px !important;
}
.page_follow_us {
	margin-top: 0px !important;
}
.page_title_ie {
	padding-top: 38px;
}
.error .err_td .err_left {
   margin-left: -13px !important;
}
.nw_nw_rm  {
	/*margin:  20px 0 -14px 1px;*/
	height: 20px;
}
.search_field .inputas {
	margin-top: 8px;
	border: transparent;
}
